@charset "utf-8";
/* CSS Document */
body {
	background:#ffffff;
	margin:0px;
	padding:0px;
	font-family:"Lucida Sans Unicode","Lucida Grande","Mukti Narrow",sans-serif;
	font-size:12px;
	color:#002331;
}
h1, h2, h3, h4, h5, h6, p, form, div, img, span, select {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
}
img, a, span {
	vertical-align:top;
}
.breaker {
	clear:both;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
}
.breaker1 {
	clear:both;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
	height:0px;
}
.breaker2 {
	clear:both;
}
.breaker3 {
	background:none !important;
	display:block;
	clear:both;
	height:1px !important;
	float:none !important;
}
a {
	color:#3e8ce0;
}
a:hover {
	text-decoration:underline;
}
input, textarea, select {
	color:#000;
}
label {
	color:#6b6b6b;
}
/**********************************/
.left {
	float:left;
}
.right {
	float:right;
}
.italic {
	font-style:italic;
}
.bold {
	font-weight:bold;
}
.d_none {
	display:none;
	font-size:0px;
}
.cursor {
	cursor:pointer;
}
.none {
	background:none;
}
/*******************************/

.header_top {
	background:url(../images/left_bg.png) repeat-x left top;
	position:absolute;
	height:90px;
	left:50%;
	top:0;
	width:50%;
}
.header {
	margin:auto;
	padding-bottom:35px;
	position:relative;
	width:1010px;
	z-index:50;
}
.cont_left {
	float:left;
}
.cont_left .logo {
	margin:25px 0 0 5px;
}
.cont_right {
	background:url(../images/header_bg.png) no-repeat left top;
	float:right;
	padding:0 0 1px 0px;
}
.cont_right ul {
	list-style:none;
	margin:0px;
	padding:0;
	text-align:right;
}
.cont_right ul li {
	background:url(../images/menu_right_repet.jpg) no-repeat right bottom;
	display:inline-block;
	padding:0px 10px 0 9px;
	height:89px;
	line-height:89px;
	margin-left:-4px;
	vertical-align:top;
}
.cont_right ul li a {
	color:#2c2c2c;
	display:inline-block;
	height:85px;
	text-decoration:none;
}
.cont_right ul li.home{
	margin-left:0;
	padding-left:25px;
	}
.cont_right ul li.active {
	background:url(../images/active.jpg) repeat-x left top;
}.cont_right ul li:hover{
	background:url(../images/active.jpg) repeat-x left top;
	}
.cont_right ul li.home.active {
	background:url(../images/menu_home_hover.jpg) no-repeat left top;
}
.cont_right ul li.home:hover{
	background:url(../images/menu_home_hover.jpg) no-repeat left top;
	}
.wr_container_1{
	background:url(../images/wr_bg_1.gif) repeat-x left top;
	}
.wr_container {
	background:url(../images/middle.jpg) no-repeat center top;
}
.container {
	margin:auto;
	width:1010px;
}
.client_left {
	color:#f4f0f0;
	float:left;
	padding-left:5px;
	width:485px;
}
.client_left .text {
	color:#d0a3a3;
	font-size:20px;
	margin-top:16px;
	padding-right:30px;
}
.client_left h3 {
	color:#be8585;
	font-size:21px;
	line-height:20px;
}
.client_left p{
	color:#fff;
	line-height:22px;
	padding-left:15px;
	}
.client_left p span{
	font-size:18px;
	}
.client_img {
	float:right;
	padding-top:1px;
	width:515px;
}
.bottom_footer {
	width:1010px;
	margin:auto;
	text-align:center;
}
.bottom_footer .bottom_menu {
	display:inline-block;
	padding-top:30px;
	text-align:center;
}
.bottom_footer .bottom_menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.bottom_footer .bottom_menu a {
	color:#5b5b5b;
	text-decoration:none;
}
.bottom_footer .bottom_menu ul li {
	background: url(../images/bot_menu.gif) no-repeat right center;
	display:inline-block;
	height:25px;
	line-height:25px;
	padding:0 15px;
}
.bottom_footer .copy_right {
	padding:10px 0 25px;
}
.bottom_footer .copy_right a{
	color:#444444;
	text-decoration:none;
	}
/**22**/
.middle {
	margin:auto;
	width:1010px;
}
.contact_info {
	background:url(../images/contact.jpg) no-repeat left top;
	float:left;
	width:431px;
}
.contact_info p.contact_users {
	color:#000000;
	font-size:20px;
	padding-top:73px;
	padding-left:17px;
}
.adress {
	padding-left:15px;
	padding-top:20px;
}
.adress .row {
	color:#404040;
	font-size:20px;
}
.adress .row span.office {
	display:inline-block;
	width:135px;
	text-align:left;
}
.adress .row span.number {
	display:inline-block;
	width:220px;
	text-align:left;
}
.adress .row a {
	color:#404040;
}
.contact_img{
	padding-top:1px;
	}
.contact_form{
	float:left;
	padding-top:30px;
	width:500px;
	}
.contact_form .top_bg{
	background:url(../images/contact_top_bg.png) no-repeat left top;
	height:7px;
	width:578px;
	}
.contact_form .bottom_bg{
	background:url(../images/contact_bottom_bg.png) no-repeat left top;
	height:7px;
	width:578px;
	}
.contact_form .in{
	background:#cbe1ec;
	width:578px;
	}
.contact_form .in label{
	color:#1b1818;
	display:inline-block;
	font-size:14px;
	padding-left:20px;
	margin-top:4px;
	vertical-align:top;
	width:170px;
	}
.contact_form .in .row{
	padding-bottom:10px;
	}
.contact_form .in .input_bg{
	background:url(../images/input_bg.png) no-repeat left top;
	display:inline-block;
	height:28px;
	padding:3px 0 2px 6px;
	width:319px;
	}
.contact_form .in .input{
	background:none;
	border:none;
	height:20px;
	line-height:20px;
	width:307px;
	}
.contact_form .in .textarea_bg{
	}
.contact_form .in textarea{
	background:#ffffff url(../images/textarea_bg.png) no-repeat left top;
	border-top: medium none;
	border-left: medium none;
	border-bottom: 1px solid #d5d5d5;
	border-right: 1px solid #cfd5d8;
	height:87px;
	overflow:auto;
	padding:5px;
	width:305px;
	}
.contact_form .in .submit{
	background:url(../images/submit.png) no-repeat left top;
	border:none;
	cursor:pointer;
	height:29px;
	text-indent:-9999px;
	width:86px;
	}
.contact_form .in .button{
	padding:0 0 10px 194px;
	}
	
.contact_form .requierd{
	color:#1b1818;
	font-size:14px;
	padding:10px 0 0 15px;
	}
.red_top{
	background:url(../images/top_red_bg.gif) repeat-x left top;
	padding-top:15px;
	}
.pricing .text{
	font-size:16px;
	padding-bottom:8px;
	}
.left_price{
	display:inline;
	float:left;
	margin-right:20px;
	width:730px;
	}
.price_form .top_bg{
	background:url(../images/price_top_bg.png) no-repeat left top;
	height:8px;
	}
.price_form .bottom_bg{
	background:url(../images/price_bottom_bg.png) no-repeat left top;
	height:8px;
	}
.price_form .in{
	background:#c3ddea url(../images/price_form_bg.png) repeat-x left top;
	min-height:560px;
	padding-top:10px;
	width:728px;
	}
.price_form .in label{
	color:#1b1818;
	display:inline-block;
	font-size:14px;
	margin-top:4px;
	padding-left:25px;
	vertical-align:top;
	width:285px;
	}
.price_form .in .row{
	padding-bottom:12px;
	}
.price_form .in .input_bg{
	background:url(../images/price_input_bg.png) no-repeat left top;
	display:inline-block;
	height:28px;
	width:225px;
	}
.price_form .in .input_bg input{
	background:none;
	border:none;
	margin:5px 0 0 5px;
	width:215px;
	}
.price_form .in .input_bg select{
	background:none;
	border:none;
	margin:5px 0 0 5px;
	width:216px;
	}
.price_form .in textarea{
	background:#ffffff url(../images/price_textarea.png) no-repeat left top;
	border-top: medium none;
	border-left: medium none;
	border-bottom: 1px solid #d5d5d5;
	border-right: 1px solid #cfd5d8;
	height:92px;
	overflow:auto;
	padding:5px;
	width:380px;
	}
.price_form .button{
	padding-left:316px;
	}
.price_form .button .submit{
	background:url("../images/submit.png") no-repeat scroll left top transparent;
	border:none;
    cursor: pointer;
    height: 29px;
    text-indent: -9999px;
    width: 86px;
	}
.right_price{
	float:left;
	width:260px;
	}
.right_price h3{
	color:#002331;
	font-size:16px;
	padding-bottom:10px;
	}
.right_price p{
	font-size:14px;
	}
.right_price p a{
	color:#002331;
	}
.price_form .requierd{
	font-size:14px;
	padding:10px 0 0 15px;
	}
.under_red{
	background:url(../images/top_red_bg.gif) repeat-x left bottom;
	font-size:20px;
	margin-bottom:10px;
	padding-bottom:5px;
	width:510px;
	}
.def_text{
	font-size:13px;
	}
.home .left_img{
	float:left;
	width:508px;
	}
.home .slider{
	float:left;
	}
.blue_bg{
	background:url(../images/blue_bg_11.png) repeat-x left top;
	margin-top:3px;
	}
.blue_bg_1{
	background:url(../images/blue_bg_img.png) no-repeat center top;
	}
.blue_bg_2 {
    background: url(../images/blue_bg_1.png) no-repeat scroll center top transparent;
}
.blue_bg p{
	color:#fff;
	font-size:16px;
	line-height:24px;
	padding:15px 0;
	}
.our_mission{
	background:url(../images/our_mission.png) no-repeat left 40px;
	font-size:16px;
	line-height:25px;
	padding:80px 0 20px;
	}
.immigration_assistance{
	font-size:16px;
	line-height:25px;
	padding:20px 0 0px;
}
.hr_consulting{
	background:url(../images/service_1.png) no-repeat 22px 18px;
	float:left;
	padding:45px 0 0 0px;
	width:475px;
	}
.hr_consulting ul{
	list-style:none;
	margin:0;
	padding:0 0 0 40px;
	}
.hr_consulting ul li{
	background:url(../images/li_bg.gif) no-repeat left 9px;
	color:#fff;
	font-size:16px;
	line-height:20px;
	padding:0 0 4px 27px;
	}
.whit_bg{
	background:#fff;
	height:196px;
	left:50%;
	margin:0 -180px 0 180px;
	position:absolute;
	width:50%;
	}
.wh_100{
	height:196px;
	overflow:hidden;
	position:absolute;
	width:100%;
	}
.blue_bg .left_info{
	background:url(../images/service_bg2.png) no-repeat left 22px;
	float:left;
	padding-bottom:25px;
	position:relative;
	width:690px;
	z-index:1;
	}
.blue_bg .left_info ul{
	float:left;
	list-style:none;
	margin:0;
	padding:45px 30px 0 10px;
	}
.blue_bg .left_info ul li{
	background:url(../images/li_bg_1.gif) no-repeat left 8px;
	color:#fff;
	font-size:16px;
	padding:0 0 4px 30px;
	}
.blue_bg .right_info{
	float:left;
	padding-left:24px;
	position:relative;
	width:245px;
	z-index:1;
	}
.blue_bg .right_info p{
	color:#002331;
	font-size:14px;
	}
.blue_bg .right_info p a{
	color:#002331;
	}
.def_text ol{
	margin-top:0;
	padding-top:0;
	}
.def_text ol li{
	padding-bottom:10px;
	}
.col_form .col{
	padding-bottom:15px;
	}
.col_form{
	float:left;
	width:490px;
	}
.col_form .name{
	font-size:17px;
	}
.col_form a{
	color:#4A89A3;
	}
.col_form .link_1 a{
	font-size:14px;
	display:inline-block;
	margin-bottom:8px;
	text-decoration:none;
	}
.col_form .link_1 a:hover{
	text-decoration:underline;
	}
.col_form .under_red{
	width:100%;
	}
.col_form .link_2 a{
	color:#4a89a3;
	font-size:13px;
	display:inline-block;
	margin-bottom:8px;
	text-decoration:none;
	}
.col_form .link_2 a:hover{
	text-decoration:underline;
	}
.col_form .link_2 .line{
	color:#4a89a3;
	font-size:13px;
	margin:0 4px;
	}
.under_cols{
	padding-top:30px;
	}
.under_cols .col{
	float:left;
	font-size:15px;
	line-height:20px;
	width:435px;
	}
.under_cols h3{
	font-size:18px;
	font-weight:normal;
	padding-bottom:5px;
	}
.under_cols .col h4{
	font-size:16px;
	font-weight:normal;
	padding-bottom:3px;
	}
.under_cols .col a{
	color:#002331;
	text-decoration:none;
	}
.page_title{
	font-size:25px;
	font-weight:normal;
	padding-bottom:25px;
	text-align:center;
	}
.col_form .link_1 a.under_line{
	text-decoration:underline;
	}
.col_form .link_1 a.under_line:hover{
	text-decoration:none;
	}
.news_col{
	float:left;
	padding:0 30px 0 10px;
	width:770px;
	}
.news_col h2{
	background:url(../images/top_red_bg.gif) repeat-x left bottom;
	font-size:24px;
	margin-bottom:15px;
	padding-bottom:5px;
	}
.news_col h3{
	font-size:18px;
	font-weight:normal;
	margin-bottom:5px;
	
	}
.news_col h3 a{
	text-decoration:none;
	}
.news_col .row{
	border-bottom:1px solid #ddb5b5;
	margin-bottom:10px;
	padding-bottom:15px;
	}
.news_col p{
	padding-bottom:5px;
	}
.news_category_col{
	float:left;
	padding-right:10px;
	width:190px;
	}
.news_category_col h2{
	background:url(../images/top_red_bg.gif) repeat-x left bottom;
	font-size:24px;
	margin-bottom:15px;
	padding-bottom:5px;
	}
.news_category_col ul{
	list-style:none;
	margin:0;
	padding:0;
	}
.news_category_col ul li{
	line-height:25px;
	}
.news_category_col ul li a{
	font-size:18px;
	}
.news_col_auto
{
    height:400px;
    overflow:auto;
    }
   h2.title
   {
       background:url(../images/top_red_bg.gif) repeat-x left bottom;
	font-size:24px;
	margin-bottom:15px;
	padding-bottom:5px;
       }
       .testimonials
       {
           }
          .testimonials .test_info
          {
              padding:8px 0 0 0;
              }
              .testimonials .row
              {
                  border-bottom:1px solid #ddb5b5;
                  padding:15px 0 10px;
                  }
                  .testy_button
                  {
                      padding:20px 0 0 0;
                      }